Bug 8489 - Installer doesn't complain about adding "root" as user
Installer doesn't complain about adding "root" as user
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2000-01-15 13:17 EST by Bernhard Rosenkraenzer
Modified: 2015-01-07 18:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-05-02 11:31:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bernhard Rosenkraenzer 2000-01-15 13:17:13 EST
In account configuration, it's possible to add a normal user with
the account name "root". Still broken in 6.2 beta 1, but there's no
version tag for that.
Comment 1 Jay Turner 2000-02-14 13:51:59 EST
Issue is resolved in GUI and will be fixed in TUI in the next release.
Comment 2 Erik Troan 2000-05-02 11:31:59 EDT
fixed for next release

Note You need to log in before you can comment on or make changes to this bug.